
.header{
    height: 95vh;
    background-image: linear-gradient(
        to right bottom,
        rgba($color-primary-light,0.8),
        rgba($color-primary-dark,0.8)),
        url(../img/hero.jpg);
    background-size: cover;
    background-position: top;
    position: relative;
    -webkit-clip-path: polygon(0 0, 100% 0,100% 75vh, 0 100%);
    clip-path: polygon(0 0, 100% 0,100% 75vh, 0 100%);

    

    
    &__logo-box {
    
        position: absolute;
        top: 4rem;
        left:4rem;
        
    }
        &__logo{
            height: 3.5rem;
        
        }
        &__text-box{
            position: absolute;
            
            top: 40%;
            left: 50%;
            transform: translate(-50%,-50%);
            text-align: center;
        }
}